Linux Kernel CVE-2011-4594 Pointer Dereference Denial of Service Vulnerability

Bugtraq ID: 50984
Class: Design Error
CVE: CVE-2011-4594
Remote: No
Local: Yes
Published: Dec 08 2011 12:00AM
Updated: Jul 03 2012 08:30AM
Credit: Mathieu Desnoyers and Tetsuo Handa
Vulnerable: Red Hat Enterprise Linux Workstation Optional 6
Red Hat Enterprise Linux Workstation 6
Red Hat Enterprise Linux Server Optional 6
Red Hat Enterprise Linux Server 6
Red Hat Enterprise Linux HPC Node Optional 6
Red Hat Enterprise Linux HPC Node 6
Red Hat Enterprise Linux Desktop Optional 6
Red Hat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
OpenVZ Project OpenVZ 042stab049.6
OpenVZ Project OpenVZ 042stab044.17
OpenVZ Project OpenVZ 042stab044.11
OpenVZ Project OpenVZ 042stab039.10
OpenVZ Project OpenVZ 042stab037.1
OpenVZ Project OpenVZ 028stab098.1
OpenVZ Project OpenVZ 028stab095.1
OpenVZ Project OpenVZ 028stab092.2
OpenVZ Project OpenVZ 028stab091.1
OpenVZ Project OpenVZ 028stab089.1
OpenVZ Project OpenVZ 028stab085.2
OpenVZ Project OpenVZ 028stab081.1
OpenVZ Project OpenVZ 023stab054.1
OpenVZ Project OpenVZ 023stab053.2
Linux kernel 3.0.4
Linux kernel 3.0.2
Avaya Aura Experience Portal 6.0
+ Avaya Communication Manager Server DEFINITY Server SI/CS
+ Avaya Communication Manager Server S8100
+ Avaya Communication Manager Server S8300
+ Avaya Communication Manager Server S8500
+ Avaya Communication Manager Server S8700
Not Vulnerable: OpenVZ Project OpenVZ 042stab053.5
Linux kernel 3.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus